<template>
  <address-detail :is-edit="false" />
</template>

<script>
import AddressDetail from './components/AddressDetail';

export default {
  name: 'CreateForm',
  components: { AddressDetail },
};
</script>

